## mafw-iradio-source 0.1.2009.38-1%2b0m5

=== debian/changelog ===
mafw-iradio-source (0.1.2009.38-1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Juha Kellokoski <ext-juha.kellokoski@nokia.com>  Thu, 17 Sep 2009 09:45:18 +0300

mafw-iradio-source (0.1.2009.38-1) unstable; urgency=low

  * MAFW Sales RC11.

 -- Juha Kellokoski <veitikka6@gmail.com>  Wed, 16 Sep 2009 12:14:07 +0300

mafw-iradio-source (0.1.2009.37-2) unstable; urgency=low

  * MAFW Sales RC8.

 -- Juha Kellokoski <veitikka6@gmail.com>  Fri, 11 Sep 2009 14:00:00 +0300

mafw-iradio-source (0.1.2009.37-1) unstable; urgency=low

  * MAFW Sales RC6.

 -- Juha Kellokoski <veitikka6@gmail.com>  Thu, 10 Sep 2009 12:30:00 +0300

mafw-iradio-source (0.1.2009.35-3) unstable; urgency=low

  * MAFW Sales RC4.

 -- Juha Kellokoski <veitikka6@gmail.com>  Tue, 25 Aug 2009 14:15:34 +0300

mafw-iradio-source (0.1.2009.35-2) unstable; urgency=low

  * First MAFW Sales RC.

 -- Mika Tapojärvi <mika.tapojarvi@sse.fi>  Fri, 21 Aug 2009 16:40:42 +0300

mafw-iradio-source (0.1.2009.30-3) unstable; urgency=low

  * MAFW iradio source, pre-release 0.2009.30-3

 -- Juha Kellokoski <veitikka6@gmail.com>  Wed, 22 Jul 2009 14:00:00 +0300

mafw-iradio-source (0.1.2009.30-2) unstable; urgency=low

  * MAFW iradio source, pre-release 0.2009.30-2

 -- Juha Kellokoski <veitikka6@gmail.com>  Wed, 22 Jul 2009 14:00:00 +0300

mafw-iradio-source (0.1.2009.30-1) unstable; urgency=low

  * MAFW iradio source, pre-release 0.2009.30-1

 -- Juha Kellokoski <veitikka6@gmail.com>  Fri, 17 Jul 2009 14:00:00 +0300

mafw-iradio-source (0.1.2009.28-2) unstable; urgency=low

  * MAFW iradio source, pre-release 0.2009.28-2

 -- Juha Kellokoski <veitikka6@gmail.com>  Tue, 07 Jul 2009 14:00:00 +0300

mafw-iradio-source (0.1.2009.28-1) unstable; urgency=low

  * MAFW iradio source, pre-release 0.2009.28-1

 -- Juha Kellokoski <veitikka6@gmail.com>  Fri, 03 Jul 2009 11:00:00 +0300

mafw-iradio-source (0.1.2009.27-2) unstable; urgency=low

  * MAFW iradio source, pre-release 0.2009.27-2

 -- Juha Kellokoski <veitikka6@gmail.com>  Tue, 30 Jun 2009 14:00:00 +0300

mafw-iradio-source (0.1.2009.27-1) unstable; urgency=low

  * MAFW iradio source, pre-release 0.2009.27-1

 -- Juha Kellokoski <veitikka6@gmail.com>  Thu, 25 Jun 2009 13:40:00 +0300

mafw-iradio-source (0.1.2009.25-2) unstable; urgency=low

  * MAFW iradio source, pre-release 0.2009.25-2

 -- Juha Kellokoski <veitikka6@gmail.com>  Mon, 15 Jun 2009 14:00:00 +0300

mafw-iradio-source (0.1.2009.25-1) unstable; urgency=low

  * MAFW iradio source, pre-release 0.2009.25-1

 -- Juha Kellokoski <veitikka6@gmail.com>  Fri, 12 Jun 2009 11:00:00 +0300

mafw-iradio-source (0.1.2009.24-3) unstable; urgency=low

  * MAFW iradio source, pre-release 0.2009.24-3

 -- Juha Kellokoski <veitikka6@gmail.com>  Wed, 10 Jun 2009 11:00:00 +0300

mafw-iradio-source (0.1.2009.24-2) unstable; urgency=low

  * MAFW iradio source, pre-release 0.2009.24-2

 -- Juha Kellokoski <veitikka6@gmail.com>  Mon, 08 Jun 2009 11:00:00 +0300

mafw-iradio-source (0.1.2009.24-1) unstable; urgency=low

  * MAFW iradio source, pre-release 0.2009.24-1

 -- Juha Kellokoski <veitikka6@gmail.com>  Thu, 04 Jun 2009 10:00:00 +0300

mafw-iradio-source (0.1.2009.23-2) unstable; urgency=low

  * MAFW iradio source, pre-release 0.2009.23-2

 -- Juha Kellokoski <veitikka6@gmail.com>  Tue, 02 Jun 2009 12:00:00 +0300

mafw-iradio-source (0.1.2009.23-1) unstable; urgency=low

  * MAFW iradio source, pre-release 0.2009.23-1
  * Add static versions of MAFW_METADATA_KEY_CHILDCOUNT.
  * Extend MAFW_METADATA_KEY_CHILDCOUNT to specify at which level should the 
    count be done.

 -- Juha Kellokoski <veitikka6@gmail.com>  Fri, 29 May 2009 10:30:00 +0300

mafw-iradio-source (0.1.2009.22-3) unstable; urgency=low

  * MAFW iradio source, pre-release 0.2009.22-3

 -- Juha Kellokoski <veitikka6@gmail.com>  Wed, 27 May 2009 10:30:00 +0300

mafw-iradio-source (0.1.2009.22-2) unstable; urgency=low

  * MAFW iradio source, pre-release 0.2009.22-2

 -- Juha Kellokoski <veitikka6@gmail.com>  Mon, 25 May 2009 12:21:24 +0300

mafw-iradio-source (0.1.2009.22-1) unstable; urgency=low

  * MAFW iradio source, pre-release 0.2009.22-1
  * CID 343

 -- Juha Kellokoski <veitikka6@gmail.com>  Fri, 22 May 2009 12:00:00 +0300

mafw-iradio-source (0.1.2009.19-1) unstable; urgency=low

  * MAFW iradio source, pre-release 0.2009.19-1
  * Updating DB, if there is a new vendor-file
  * Adding 'added' metadata at building the default bookmarks
  * Adding duration support for default bookmarks
  * Modified mafw-tracker-source rules.
  * Source code moved to Gnome.

 -- Juha Kellokoski <veitikka6@gmail.com>  Thu, 30 Apr 2009 10:00:00 +0300

mafw-iradio-source (0.1.2009.18-1) unstable; urgency=low

  * MAFW iradio source, pre-release 0.2009.18-1

 -- Juha Kellokoski <veitikka6@gmail.com>  Thu, 23 Apr 2009 15:30:00 +0300

mafw-iradio-source (0.1.2009.17-2) unstable; urgency=low

  * MAFW iradio source, pre-release 0.2009.17-2

 -- Juha Kellokoski <veitikka6@gmail.com>  Fri, 17 Apr 2009 09:18:07 +0300

mafw-iradio-source (0.1.2009.17-1) unstable; urgency=low

  * MAFW iradio source, pre-release 0.2009.17-1

 -- Mika Tapojärvi <mika.tapojarvi@sse.fi>  Wed, 15 Apr 2009 16:00:41 +0300

mafw-iradio-source (0.1.2009.13-6) unstable; urgency=low

  * MAFW iradio source, pre-release 0.2009.13-6

 -- Juha Kellokoski <veitikka6@gmail.com>  Thu, 26 Mar 2009 09:53:00 +0200

mafw-iradio-source (0.1.2009.13-5) unstable; urgency=low

  * MAFW iradio source, pre-release 0.2009.13-5
  * Set Visa as integrator.
  * Upgrade copyright year.
  * Add headers for Makefile.am and configure.ac files.
  * Set Visa Smolander as the contact person in headers.

 -- Juha Kellokoski <veitikka6@gmail.com>  Thu, 26 Mar 2009 09:53:00 +0200

mafw-iradio-source (0.1.2009.13-4) unstable; urgency=low

  * MAFW iradio source, pre-release 0.2009.13-4

 -- Juha Kellokoski <ext-juha.kellokoski@nokia.com>  Wed, 25 Mar 2009 09:16:45 +0200


