## mafw-iradio-source 0.1.2009.42-1+0m5

=== debian/changelog ===
mafw-iradio-source (0.1.2009.42-1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- mika tapojarvi <ext-mika.tapojarvi@nokia.com>  Thu, 15 Oct 2009 14:13:36 +0300

mafw-iradio-source (0.1.2009.42-1) unstable; urgency=low

  * Version and changelog updated for pre-release 0.2009.42-1
  * Rebuild needed.

 -- Mika Tapojärvi <mika.tapojarvi@sse.fi>  Mon, 12 Oct 2009 17:22:37 +0300

mafw-iradio-source (0.1.2009.40-1) unstable; urgency=low

  * Version and changelog updated for pre-release 0.2009.40-1
  * PR_1_1_baseline copied from trunk.

 -- Mika Tapojärvi <mika.tapojarvi@sse.fi>  Sun, 04 Oct 2009 15:49:29 +0300

mafw-iradio-source (0.1.2009.39-1) unstable; urgency=low

  * MAFW iradio source, pre-release 0.2009.39-1

 -- Juha Kellokoski <veitikka6@gmail.com>  Fri, 18 Sep 2009 14:21:32 +0300
