=== debian/control ===
Source: mafw-iradio-source
Section: misc
Priority: optional
Maintainer: Juha Kellokoski <veitikka6@gmail.com>
Build-Depends: debhelper (>= 4.0.0),
	       libglib2.0-dev,
	       libmafw0-dev, checkmore, libxml2-dev 
Standards-Version: 3.7.2

Package: mafw-iradio-source
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: MAFW internet radio source
 Radio source for MAFW internet.

Package: mafw-iradio-source-dbg
Section: devel
Architecture: any
Priority: extra
Depends: mafw-iradio-source (= ${binary:Version})
Description: debug symbols for mafw-iradio-source
 Mafw-iradio-source debug symbols.
